$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/4cd1a404-5d98-41f7-ba05-74c0ea2c8\
  018/reject"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n    \"remarks\":\"Comment\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 10000
